Show / Hide Table of Contents

# IAsyncOnPointerExitHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnPointerExitHandler

### Members

#### Methods

Name | Description
--- | ---
OnPointerExitAsync() |

### Methods

#### OnPointerExitAsync()

    UniTask<PointerEventData> OnPointerExitAsync()

##### Returns

UniTask<PointerEventData>